{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/regulation",
			"style": {
				"navigationBarTitleText": "使用条款",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [
		{
			"root": "center",
			"pages": [
				{
					"path": "center",
					"style": {
						"navigationBarTitleText": "我的",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "factorauth",
					"style": {
						"navigationBarTitleText": "实名认证",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "memberinfo",
					"style": {
						"navigationBarTitleText": "用户信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "addrlist",
					"style": {
						"navigationBarTitleText": "收获地址管理",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "addrForm",
					"style": {
						"navigationBarTitleText": "新增收获地址",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "map",
					"style": {
						"navigationBarTitleText": "选择地址",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "recharge",
					"style": {
						"navigationBarTitleText": "充值中心",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "rechargesuccess",
					"style": {
						"navigationBarTitleText": "充值成功",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setPaypass",
					"style": {
						"navigationBarTitleText": "设置支付密码",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "mybalance",
					"style": {
						"navigationBarTitleText": "我的余额",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "dealList",
					"style": {
						"navigationBarTitleText": "交易明细",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "findpaypass",
					"style": {
						"navigationBarTitleText": "找回支付密码",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "paycode",
					"style": {
						"navigationBarTitleText": "支付码",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "privilege",
					"style": {
						"navigationBarTitleText": "会员权益",
						"navigationStyle": "custom"
					}
				}
			]
		}, 
		{
			"root": "shopping",
			"pages": [
				{
					"path": "productList",
					"style": {
						"navigationBarTitleText": "产品",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "productsearch",
					"style": {
						"navigationBarTitleText": "产品搜索",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "searchhistory",
					"style": {
						"navigationBarTitleText": "搜索历史",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "producTypetList",
					"style": {
						"navigationBarTitleText": "产品",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "productdetails",
					"style": {
						"navigationBarTitleText": "产品详情",
						"enableShareAppMessage": true, // 允许分享
						"navigationStyle": "custom"
					}
				},
				{
					"path": "addcomment",
					"style": {
						"navigationBarTitleText": "商品评价",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "viewcomment",
					"style": {
						"navigationBarTitleText": "商品评价",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "comment",
					"style": {
						"navigationBarTitleText": "商品评价",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "cart",
					"style": {
						"navigationBarTitleText": "购物车",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "submitorder",
					"style": {
						"navigationBarTitleText": "购物车",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "pay",
					"style": {
						"navigationBarTitleText": "收银台",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "paysuccess",
					"style": {
						"navigationBarTitleText": "支付成功",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "order",
					"style": {
						"navigationBarTitleText": "我的订单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "orderdetails",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "distribution",
					"style": {
						"navigationBarTitleText": "物流详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "evaluate",
					"style": {
						"navigationBarTitleText": "评价",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "refund",
					"style": {
						"navigationBarTitleText": "申请退款",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "viewRefund",
					"style": {
						"navigationBarTitleText": "查看退款",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "xushuo",
			"pages": [
				{
					"path": "xushuo",
					"style": {
						"navigationBarTitleText": "关于旭烁",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "about",
					"style": {
						"navigationBarTitleText": "关于旭烁",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "xushuoproduct",
					"style": {
						"navigationBarTitleText": "旭烁商行",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "dynamic",
					"style": {
						"navigationBarTitleText": "旭烁动态",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "dynamicdetails",
					"style": {
						"navigationBarTitleText": "动态详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "vrlist",
					"style": {
						"navigationBarTitleText": "VR实景",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "cooperation",
					"style": {
						"navigationBarTitleText": "合作加盟",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "experience",
					"style": {
						"navigationBarTitleText": "体验店简介",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "credits",
			"pages": [
				{
					"path": "credits",
					"style": {
						"navigationBarTitleText": "积分商城",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "regulation",
					"style": {
						"navigationBarTitleText": "积分规则",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "creditslist",
					"style": {
						"navigationBarTitleText": "积分明细",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "brand",
			"pages": [
				{
					"path": "brand",
					"style": {
						"navigationBarTitleText": "品牌导览",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "branddetails",
					"style": {
						"navigationBarTitleText": "品牌详情",
						"navigationStyle": "custom"
					}
				}
			]
		}
	],
	"preloadRule": {
		"shopping/productList": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"xushuo/xushuo": {
			"network": "all",
			"packages": ["__APP__"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
